@echo off
title 卸载PS插件
set Folder=%APPDATA%\Adobe\CEP\extensions\art.bangong.appbox
echo   -
echo   Tips：关闭PS后，按任意键，开始卸载【瓣公宇宙 - PS扩展管理器】
echo   -
pause>nul
echo   Tips：确定卸载吗？
echo   -
pause>nul
if exist %Folder% (
rd /s/q %Folder% >nul
echo   Tips：卸载成功，重启PS即可生效。
echo   -
) else (
echo   Tips：尚未安装【瓣公宇宙 - PS扩展管理器】，无需卸载！
echo   -
)
TIMEOUT /T 1 >nul
echo   Tips：按任意键，可退出本窗口！
echo   -
pause>nul

